確かに脆弱性はあるけども…。など、Mixiの足あと廃止に抗議するため、日記をこっちに移転しました。
2014年04月29日
InternetExplorer(以下IEと表記)に攻撃に利用
可能な脆弱性が見つかったそうです。MicrosoftではIE8
以前は放置するものの、IE9以降には順次修正パッチを発行するの
で、なるべく早く新しいWindowsに乗り換えてほしい。とアナ
ウンスしています。

しかし、この脆弱性。黒翼猫さんが言うにはIEの全てのバージョン
に存在するものの、この脆弱性を利用した攻撃にはIE9以降に実装
された新しいセキュリティ機能のバグが必要なのでこのセキュリティ
機能が実装されていないIE8以前には脆弱性の影響はほとんどない
らしいです。

しかも、この脆弱性を利用した攻撃にはさらにAdobeFlash
Playerが攻撃対象のPCにインストールされている必要があり
ます。MixiアプリをプレイするPCとトラフィックエクスチェン
ジを回転させるPCは別々にしておいて、前者は使わないときはコン
セントを抜き、後者にはAdobeFlashPlayerをインス
トールしないでおけば安心です。

IE脆弱性で回避を 攻撃確認も
http://news.mixi.jp/view_news.pl?media_id=2&from=diary&id=2862964



スポンサーサイト
TOPノーマル確かに脆弱性はあるけども…。

このエントリーにお寄せ頂いたコメント

URL:
コメント:
 

このエントリーにお寄せ頂いたトラックバック

このエントリーへのトラックバックURL
http://ikuminewswatch.blog.fc2.com/tb.php/1063-87b7caea
このエントリーにトラックバックする(FC2ブログユーザー)

スポンサードリンク

Copyright © 失われた足あとを求めて All Rights Reserved.
ほったらかしでも稼げるFC2ブログテンプレート [PR]